/*
Template: Avada
*/

/** HEADER **/
.fusion-header { height: auto!important; }
.fusion-header-wrapper .fusion-header { background-color: rgba(255,255,255,1)!important; }
.fusion-secondary-menu > ul > li > a { height: 54px!important; }

.fusion-breadcrumbs { display: none!important; }

/* SECONDARY MENU */
.fusion-secondary-header {border-bottom: none !important; border-top: none !important; background-color: #fcfcfc !important;}
.fusion-header-v2 .fusion-secondary-header { border-top-color: white !important; }
.fusion-secondary-menu > ul > li > a { height: 28px!important; font-size: 12px !important; color: #747474 !important; font-weight: 500; /*padding-top: 6px;*/}
.fusion-secondary-menu > ul > li { border-left: none;}
.fusion-secondary-menu > ul > .wpml-ls-current-language > a { padding-right:0px !important; }
.fusion-secondary-menu > ul > li > a:hover { color: #747474 !important; }
.secondary-menu-contacts > a:before {
	content: "\f007";
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    /*font-weight: 600;*/
    text-decoration: inherit;
    font-size: 15px;
    margin-right: 5px;
	color: #009ee0;
}

.fusion-secondary-menu .wpml-ls-current-language > a:before {
	content: "\f024";
	font-family: 'Font Awesome 5 Free';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 15px;
	margin-right: 5px;
	color: #009ee0;
	}

.secondary-menu-newsletter > a:before {
	content: "\f0e0";
	font-family: 'Font Awesome 5 Free';
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	font-size: 15px;
	margin-right: 5px;
	color: #009ee0;
	}
	
/* SECONDARY MENU MOBILE */
@media only screen and (max-width: 1200px) {
	.secondary-menu-contacts, .secondary-menu-newsletter {display: none !important; visibility: hidden;}
	.fusion-secondary-header .fusion-row .fusion-alignright {float: right !important;}
	.fusion-secondary-menu > ul > li > a { font-size: 16px !important;}
	.fusion-secondary-menu .wpml-ls-current-language {float: right !important; margin-right: 15px !important;}
	.fusion-secondary-menu .wpml-ls-current-language > a:before {font-size:18px!important;}
	.fusion-secondary-menu .wpml-ls-current-language > ul > li > a {font-size:16px!important;}
}

/** MAIN MENU **/
.fusion-main-menu > ul > li .fusion-caret {margin-left: 6px; }
.dg-white-head .fusion-main-menu > ul > li > a { color: #000000!important; }
.dg-white-head .fusion-main-menu > ul > li > a:hover, .dg-white-head .fusion-main-menu > ul > li.current-menu-item > a { color: #3399cc!important; border-top: 3px solid #3399cc!important; }

.li-registrati { margin-left: 30px!important; }

.fusion-main-menu > ul > li.li-scarica > a { color: #e95d0f!important; }

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a { color: #000000!important; }
.no-link > a { cursor: default!important; }
.sub-menu > li > a { font-weight: 500!important; }
.sub-menu > li:hover > a > span { color: #3399cc!important; }

@media screen and (min-width: 1201px){
	.main-menu-console > a:before {
		content: "";
		text-decoration: inherit;
		margin-right: 5px;
		background-image: url(/wp-content/uploads/2022/03/console_logo.png);
		width: 15px;
		height: 15px;
		background-repeat: round;
	}
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu .menu-console-login > a{
	color: #e95d0f !important;
}

.fusion-main-menu .main-menu-console > .sub-menu {
	width: 120px !important;
}

/** MENU AREA RISERVATA **/
.ns-area-riservata { padding-right: 0px!important; }
.ns-menu-utente { padding-left: 15px!important; }
.ns-area-riservata > a:hover, .ns-menu-utente > a:hover { border-color: transparent!important; }
.ns-area-riservata > a > span { padding: 10px 15px!important; background-color: #0e76bc!important; color: #ffffff!important; border: 2px solid #ffffff!important; }
.ns-nome-utente { cursor: default!important; }
 .fa.glyphicon.fa-user, .ns-menu-utente > a > .fusion-caret { color: #0e76bc!important; }
.dg-white-head .fusion-main-menu > ul > li.ns-area-riservata > a:hover, .dg-white-head .fusion-main-menu > ul > li.ns-area-riservata.current-menu-item > a { border-color: transparent!important; }
.dg-white-head .fusion-main-menu > ul > li.ns-menu-utente > a:hover, .dg-white-head .fusion-main-menu > ul > li.ns-menu-utente.current-menu-item > a { border-color: transparent!important; }
.ns-area-riservata > a:hover > span { background-color: #ffffff!important; color: #0e76bc!important; border: 2px solid #0e76bc!important; }
.ns-menu-utente > a:hover > .fusion-megamenu-icon, .ns-menu-utente > a:hover > .fusion-caret { color: #0e76bc!important; }
.fusion-main-menu .ns-menu-utente .sub-menu { border-top: 3px solid #0e76bc!important; }
.fusion-main-menu .ns-menu-utente .sub-menu li a:hover span { color: #0e76bc!important; }
.fusion-main-menu .ns-menu-utente .sub-menu li.ns-nome-utente a:hover span { color: #000000!important; }
.ns-nome-utente > a > span { font-weight: 100!important; }
.ns-area-riservata-mobile { display: none!important; }


/** SLIDER MOBILE **/
#home-slider-mobile .btn-slide-home {
	width: 160px !important;
	padding: 15px 20px 10px 20px!important;
	/*height: 50px !important;*/
	line-height: 1.3;
	font-size: 16px!important;
	font-weight: 300!important;
}
#home-slider-mobile {
	justify-content: center;
	align-items: center;
	transition: all 1s;
	opacity:0;
	display:none;
}
/** END SLIDER MOBILE **/




/** BODY **/
.dg-fadethisdiv .dg-title-vantaggi { opacity:0; }
.dg-fadethisdiv .dg-text-home { opacity:0; }

.fusion-button { text-transform: none!important; font-family: 'Roboto'!important; font-weight: bold!important; }
.fusion-body .fusion-button-round, .fusion-button-round { -webkit-border-radius: 0px!important; border-radius: 0px!important; }

.dg-bottoni-prodotti { margin-top: -250px!important; margin-bottom: 180px!important; }
.dg-button { font-size: 16px!important; }
#dg-btn-supremo { border-color: #ffffff!important; font-weight: 500; }
.dg-btn-nano150 {width: 150px!important;}

/** elementi creati da nanosystems **/

.dg-btn-nano180 {width: 220px!important;min-width: 220px!important;}
.dg-btn-nano210 {width: 210px!important;min-width: 210px!important;}
.dg-title-product { font-size: 44px!important; color: #ffffff!important; }
.dg-descr-product { color: #ffffff!important; font-size: 22px!important; }
.dg-descr-product-intro { font-size: 24px!important; font-weight: bold!important; color: #3399cc!important; }
.dg-ul-usilio { font-size: 18px; line-height: 40px; font-weight: 300 bold; }


/** elementi creati da nanosystems **/

.dg-dna { font-size: 44px; text-align: right!important; color: #ffffff!important; } 
.dg-title-vantaggi { font-size: 34px; font-weight: 500; }
.dg-text-home { font-size: 22px; }
.dg-right-block .fusion-column-wrapper { padding: 100px 170px!important; }
.dg-left-block .fusion-column-wrapper { padding: 100px 170px!important; }

.dg-scroll-to-div .fusion-column-wrapper { padding: 0px 100px!important; }


.dg-box-solo {
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.3);
}
.dg-title-solo { font-size: 28px; }
.dg-subtitle-solo { font-size: 18px; margin-bottom: 0px!important; }
.dg-caratteristiche { font-size: 20px; line-height: 40px!important; }
.dg-a-download { font-weight: 500; color: #ffffff; padding: 5px; background-color: #E95D0F!important; }
.dg-a-download:hover { color: #E95D0F!important; background-color: #ffffff!important; }

.dg-title-big { font-size: 52px; font-weight: 300; line-height: 64px; }
.dg-title-mid { font-size: 32px !important; font-weight: 500 !important; }
.dg-title { font-size: 24px; font-weight: 300; }
.dg-title-2 { font-size: 20px; font-weight: 300; }
.dg-title-changelog { font-size: 20px; font-weight: 500; }
.dg-subtitle { font-size: 20px; line-height: 30px; font-weight: 300; } 
.dg-subtitle-mid { margin-bottom: 0px!important; font-size: 26px!important; }
.dg-subtitle-2,
.category-tutorials ol, .category-tutorials ul,
.category-tutorial ol, .category-tutorial ul,
.category-tutoriaux-fr ol, .category-tutoriaux-fr ul,
.category-tutoriales ol, .category-tutoriales ul,
.category-anleitungen-de ol, .category-anleitungen-de ul,
.category-tutoriais-pt-br ol, .category-tutoriais-pt-br ul
	{ font-size: 16px; line-height: 30px; font-weight: 300; } 
.dg-text { font-size: 20px; }
.dg-rivenditori { margin-bottom: 0px!important; font-size: 32px; font-weight: 500; }
.dg-rivenditori-sub { margin-bottom: 0px!important; font-size: 26px; }
.dg-changelog { font-weight: 500; margin-bottom: 5px!important; }
.dg-ul-changelog { margin-top: 0px!important; }
.dg-list-number { font-size: 16px; line-height: 30px; }

.dg-dettagli { color: #3399cc; background-color: #ffffff; padding: 1px 5px; }

.content-crypto .fusion-column { margin-bottom: 0px!important; }

.fusion-page-title-bar h1 { font-weight: 400!important; text-transform: uppercase; }
.fusion-page-title-bar h3 { color: #ffffff!important; }

.dg-form-contatti { font-size: 24px!important; }
.dg-contatti { margin-bottom: 10px!important; color: #3399cc!important; font-size: 18px!important; }
.dg-vantaggi { font-size: 28px!important; font-weight: bold!important; }

.box-vantaggi .heading.heading-with-icon.icon-left { margin-bottom: 0px!important; }
.fusion-content-boxes.box-vantaggi .fusion-column { margin-bottom: 20px!important; }
.box-vantaggi .content-container { font-size: 16px!important; }
.box-vantaggi .heading img { margin-bottom: 10px!important; }

.dg-why { font-size: 24px; text-transform: uppercase; }
.box-why, .box-vantaggi, .box-cloud, .box-vantaggi-prodotto, .box-vantaggi-prodotto .fusion-column { margin-bottom: 0px!important; }
.box-why .content-container, .box-why .content-container > p { font-size: 12px; }

.box-caratteristiche .fusion-column { margin-bottom: 0px!important; border: 0px solid #dddddd!important; }
.box-caratteristiche .content-container { margin-bottom: 0px!important; text-align: left!important; }
.box-caratteristiche .col { padding: 40px!important; }

.box-caratteristiche {
	-webkit-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.3);
}
.box-dettagli-prodotto .fusion-li-item-content { color: #ffffff!important; }

.box-details-slide, .box-details-slide .fusion-column { margin-bottom: 10px!important; }
.box-details-slide .content-container { margin-top: -18px!important; font-size: 20px!important; }

.box-details-cloud .content-container { font-size: 16px!important; }

.div-dg-download-free > .fusion-column-wrapper { padding-right: 60px!important; }

.dg-domande-frequenti .fusion-toggle-heading { font-size: 16px!important; margin-bottom: 20px!important; margin-top: 20px!important;}

.box-piani h2 { font-weight: 400!important; }

.btn_smartworking-pricing {
	font-weight: normal !important;
    padding: 15px 30px !important;
    width: auto;
    background-color: #e95d0f!important;
	font-size:20px !important;
	margin-bottom: 19px !important;
}

.btn_smartworking-download {
	font-weight: normal !important;
    padding: 18px !important;
    width: 100% !important;
    background-color: #e95d0f!important;
	font-size: 23px !important;
	margin-bottom: 31px !important;
}


/** MANUALE **/
.dg-img-manuale { width: 100%!important; }
.dg-img-manuale img { margin-bottom: 30px!important; max-width: 700px!important; height: auto!important; }

.fusion-widget-area .heading h4 { text-transform: uppercase!important; font-size: 16px!important; }
.dg-ant-manuale { margin-bottom: 40px!important; }
.dg-ant-manuale h2.entry-title { margin-bottom: 0px!important; }
.dg-ant-manuale h2.entry-title > a { color: #333333!important; }
.dg-ant-manuale .fusion-post-medium { margin-bottom: 10px!important; }

#custom_html-2 .widget-title, #custom_html-2 .textwidget { color: #ffffff!important; }
#custom_html-3 .widget-title, #custom_html-3 .textwidget { color: #ffffff!important; }
#custom_html-4 .widget-title, #custom_html-4 .textwidget { color: #ffffff!important; }
#custom_html-5 .widget-title, #custom_html-5 .textwidget { color: #ffffff!important; }
#custom_html-6 .widget-title, #custom_html-6 .textwidget { color: #ffffff!important; }
#custom_html-7 .widget-title, #custom_html-7 .textwidget { color: #ffffff!important; }
.a-ticket { padding: 5px 10px; background-color: #ffffff; }
.a-ticket:hover { text-decoration: underline!important; }

/** TABELLA VERSIONE **/
.dg-table-version th { color: #3399CC!important; background-color: #ffffff!important; font-size: 20px; padding: 10px!important; }
.dg-table-version td { color: #ffffff!important; font-size: 18px; padding: 10px!important; }
.dg-download-free { color: #ffffff!important; background-color: #ED6D18!important; border: 1px solid #ED6D18; padding: 25px 110px 25px 30px!important; font-size: 26px!important; position: relative; white-space: nowrap!important; }
.dg-download-free:hover { color: #ED6D18!important; background-color: #ffffff!important; }
.dg-download-free img { position: absolute!important; bottom: 15px; margin-left: 20px; }

.dg-table-ios-android th { padding: 10px 20px!important; }

/*.macos-compatibility-row td {
	border-bottom: none !important;
	padding-bottom:0px !important;
}*/
.macos-compatibility-note td {
	border-top: none !important;
	font-size:11px !important;
	padding: 0px !important;
}

#main-supremo-for-macos .macos-compatibility-note td,
#main-supremo-for-macos-mobileview .macos-compatibility-note td {
	color: #ffffff85 !important;
}

#supremo-for-macos .macos-compatibility-note td,
#supremo-for-macos-mobileview .macos-compatibility-note td {
	color: #00000085 !important;
}

/** CAROUSEL PRODOTTI **/
.owl-nav .owl-prev, .owl-nav .owl-next { top: 50%!important; }
.owl-nav div { background: rgba(255,255,255,0)!important; border: 1px solid rgba(255,255,255,0)!important; line-height: 0px!important;
font-size: 80px!important; }

/** GALLERY GUIDE **/
#guida-supremo .fusion-grid-column.fusion-gallery-column.fusion-gallery-column-1 { right: 0; margin: 0 auto; }
.dg-gallery-guide .fusion-grid-column:first-of-type ~ * { display: none!important; }
.dg-gallery-guide .fusion-grid-column:first-child { 
-webkit-box-shadow: 0px 0px 44px -4px rgba(158,158,158,1);
-moz-box-shadow: 0px 0px 44px -4px rgba(158,158,158,1);
box-shadow: 0px 0px 44px -4px rgba(158,158,158,1); 
padding: 0px!important; max-width: 440px!important; }

/** TABELLA USILIO **/
.prezzo-usilio { font-size: 24px; color: #ffffff; margin-bottom: 0px; }


/** TESTIMONIAL **/
.dg-testimonial .fusion-post-content-wrapper { min-height: 210px!important; }
.dg-testimonial .blog-shortcode-post-title > a { color: #000000!important; }
.dg-testimonial .fusion-post-content-container > p { font-size: 14px!important; }

/** VIDEO TUTORIAL **/
.dg-title-video { font-size: 20px; font-weight: 500; margin-bottom: 10px!important; }
.dg-subtitle-video { font-size: 16px; line-height: 24px; font-weight: 300; }  
.dg-iframe-video { width: 100%!important; height: auto!important; min-height: 480px!important; }

.dg-btn-hide { display: none!important; }

/** PRICING TABLE **/
.tabs_box_navigation_icon { display: none!important; }
ul.pricing-cycle { width: 100%!important; display: block!important; position: absolute!important; left: 0!important; top: 0px!important; }
ul.pricing-cycle li { width: 50%!important; display: inline-block!important; padding: 0 0px!important; }
ul.pricing-cycle li a { font-size: 18px!important; text-align: center!important; background-color: #F6F6F6!important; }
ul.pricing-cycle li a.selected { background-color: #36A6DF!important; }
ul.pricing-cycle li a:hover { background-color: #36A6DF!important; }
.pricing-cycle-navigation { padding: 0px!important; border: 0px solid!important; box-shadow: none!important; background-color: #ffffff!important; width: 250px!important; }
.pricing-cycle-navigation label { display: none!important; }
ul.pricing-cycle:hover { border: 0px solid!important; }

#dg-durata-piano { position: absolute!important; top: 0px; margin-bottom: 0px!important; }
#dg-durata-piano-en, #dg-durata-piano-fr { position: absolute!important; top: -25px; margin-bottom: 0px!important; }

.dg-connessioni { font-family: 'Roboto'!important; font-size: 16px; padding: 0px 20px!important; margin: 0px!important; }
.dg-dettagli { font-family: 'Roboto'!important; color: #333333!important; font-size: 18px!important; background-color: transparent!important; margin: 0px!important; }
.dg-piano { font-family: 'Roboto'!important; margin: 0px!important; color: #ffffff!important; font-weight: bold; font-size: 22px; }
.dg-price { font-family: 'Roboto'!important; margin-top: 5px!important; color: #ffffff!important; font-weight: bold; font-size: 26px; }
.dg-btn-table { font-family: 'Roboto'!important; padding: 7px 15px; border: 1px solid #ffffff!important; color: #ffffff!important; background-color: #3399CC!important; }
.dg-btn-table:hover { background-color: #ffffff!important; border: 1px solid #333333!important; color: #333333!important; }
.dg-infobox { float: right; }

.p_table_1 .header_row_1 {
	height: 70px !important;
}

.p_table_1 .header_row_2 {
	height: 45px !important;
}

.p_table_1 .header_row_2 .dg-price{
	margin-bottom: 5px !important;
}

.p_table_1 .dg-price-sub {
	font-weight: normal;
    font-size: 11px;
    line-height: 0.7;
    margin-bottom: 0px;
	color:white;
}

.p_table_1 .dg-price-sub span {
	color: #ED6D18;
    font-weight: bold;
    font-size: 17px;
}

.caption_column .css3_grid_vertical_align_table .css3_grid_vertical_align {
	font-size: 20px;
	font-weight: 700;
}

.pricing-cycle-wrapper {
	position: absolute!important;
	top: 65px!important;
}

#dg-vat {
	font-style: italic;
	margin-bottom: 0px;
}

.currency-text {
	width: auto;
    margin-right: 0px !important;
    display: inline-block;
    margin-left: 10px;
}

.currency-text span{
    font-style: italic;
    clear: none;
}

#ratesDropdown {
	border: 0px;
    display: inline-block;
    color: black;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 4px;
    margin-left: 5px;
}

/** TAG **/
.archive.tag .fusion-page-title-bar .fusion-breadcrumbs { display: none!important; }
.archive.tag .fusion-page-title-bar h1.entry-title { font-size: 38px!important; text-transform: uppercase; color: #3399cc!important; font-weight: 400!important; }

/** KNOWLEDGE BASE **/
h2.hkb-category__title { color: #3399CC!important; }
.hkb-template-archive { margin: 0px 0px 60px 0px!important; }
.hkb-site-search__button { background-color: #3399CC!important; border: 1px solid #3399CC!important; color: #ffffff!important; font-size: 16px!important; font-weight: bold!important; font-family: 'Roboto'!important; }
.hkb-site-search__button:hover { background-color: #ffffff!important; color: #3399CC!important; cursor: pointer!important; }
.ht_kb-template-default #main .fusion-row { max-width: 1200px !important; }


/** TUTORIAL **/
#tutorial { margin-top: 0px!important; }
.tutorial-archive-excerpt {text-align: center; font-size: 16px; line-height: 24px; font-weight: 300;}

/** RICERCA **/
.search-page-search-form.search-page-search-form-top > p { display: none!important; }
.fusion-post-large { margin-bottom: 30px!important; }
.pagination { margin-bottom: 60px!important; }


/** PREFOOTER **/
.dg-prefoot { color: #ffffff; font-size: 22px; text-align: right; margin: 0px!important; }
#dg-btn-newsletter-2 { display: none!important; }

/** FOOTER **/
.fusion-footer-widget-column { margin-bottom: 0px!important; }
.fusion-footer h4.widget-title { text-transform: none; font-size: 16px; font-weight: 500; }
.fusion-footer-widget-column > .widget-title { margin-top: 25px!important; margin-bottom: 25px!important; }
.social_links > .widget-title { margin-top: 0px!important; margin-bottom: 5px!important; }
.fusion-footer-widget-column ul.fusion-checklist .fusion-li-icon { color: #C5C5C5!important; }
.dg-supporto-footer { padding: 10px; border: 1px solid #ffffff; color: #ffffff!important; white-space: nowrap; }
.dg-supporto-footer:hover { background-color: #ffffff!important; color: #133F64!important; }
.foot-supporto { margin-bottom: 30px!important; }
.dg-copyright { color: #ffffff!important; font-size: 16px; font-weight: 500; }
.fusion-footer-widget-column.social_links { margin-top: 40px!important; }

/** SELETTORE WPML **/
/*.widget_icl_lang_sel_widget { margin-top: 50px!important; }
.fusion-footer-widget-column.widget_icl_lang_sel_widget  > .widget-title { margin-top: 0px!important; margin-bottom: 0px!important; }
.wpml-ls-sub-menu > li { width: 100%!important; background-color: #ffffff; }
.wpml-ls-sub-menu .wpml-ls-link { padding: 0px!important; font-size: 14px!important; line-height: 20px!important; color: #000000!important; }
.wpml-ls-sub-menu .wpml-ls-link:hover { color: #3399CC!important; }
.wpml-ls-sub-menu .wpml-ls-link:hover { background-color: #ffffff!important; }
.fusion-content-widget-area .widget li a { border-color: #ffffff!important; }
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu { top: 5px!important; background-color: #ffffff; padding: 5px 10px!important; left: 100px!important; width: 90px!important; }
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a { border-width: 0px!important; }
.wpml-ls-current-language { background-color: transparent!important; }
.wpml-ls-current-language > a { background-color: transparent!important; color: #ffffff!important; border: 0px solid!important; padding-left: 30px!important; font-size: 16px!important; line-height: 32px!important; }
.wpml-ls-current-language > a:hover { color: #ffffff!important; }
.wpml-ls-current-language > a:before { content: "\f024"; font-family: 'Font Awesome 5 Free'; font-style: normal; font-weight: normal; text-decoration: inherit; color: #fff; font-size: 22px; padding-right: 10px; position: absolute; top: 5px; left: 0; }
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after { display: none!important; }
.wpml-ls-legacy-dropdown-click > ul { width: 100px!important; position: absolute; left: 80px; bottom: -10px; }*/
.fusion-footer-widget-area .fusion-column-last #icl_lang_sel_widget-2 h4.widget-title {
	float:left;
	margin-top: 6px !important;
	margin-bottom: 0px!important;
}

.fusion-footer-widget-area .fusion-column-last #icl_lang_sel_widget-2 .wpml-ls-legacy-dropdown-click {
	float:left;
	width: auto;
	padding-left: 10px;
}

.fusion-footer-widget-area .fusion-column-last #icl_lang_sel_widget-2 .wpml-ls-legacy-dropdown-click a {
	padding: 0px;
}

.wpml-ls-sub-menu > li { width: 100%!important; background-color: #ffffff; }
.wpml-ls-sub-menu .wpml-ls-link { padding: 0px!important; font-size: 14px!important; line-height: 20px!important; color: #000000!important; }
.wpml-ls-sub-menu .wpml-ls-link:hover { color: #3399CC!important; }
.wpml-ls-sub-menu .wpml-ls-link:hover { background-color: #ffffff!important; }
.fusion-content-widget-area .widget li a { border-color: #ffffff!important; }
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu { top: -40px!important; background-color: #ffffff; padding: 5px 10px!important; left: 100px!important; width: 90px!important; }
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a { border-width: 0px!important; }
.wpml-ls-current-language { background-color: transparent!important; }
.wpml-ls-current-language > a { background-color: transparent!important; color: #ffffff!important; border: 0px solid!important; font-size: 16px!important; line-height: 32px!important; }
.wpml-ls-current-language > a:hover { color: #ffffff!important; }
.wpml-ls-current-language > a:before { content: "\f024"; font-family: 'Font Awesome 5 Free'; font-style: normal; font-weight: normal; text-decoration: inherit; color: black; font-size: 22px; margin-right: 5px; }
.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after { display: none!important; }
/*.wpml-ls-native {font-size: 14px !important;}
.wpml-ls-item {margin-left: 5px !important;}*/

/** END SELETTORE WPML **/

/**FontAwesome*/

/**CONTACT FORM */
.container-form { width: 100%; padding: 6px!important; display: inline-block; }
.column-left { float: left; width: 48%; margin-right: 1%!important; }
.column-right { float: right; width: 48%; margin-left: 1%!important; }
.container-form > p, .column-left > p, .column-right > p { font-size: 14px!important; }
.column-left > p > span, .column-right > p > span, .container > p > span { font-size: 17px!important; color: #F79421!important; } 
.wpcf7-form-control.wpcf7-submit { padding: 10px 30px!important; background: #F79421!important; color:#ffffff!important; text-transform:uppercase!important; }
.wpcf7-form-control { border: 1px solid #A5A5A5!important; background-color: #F7F8F7!important; }
.wpcf7-form-control.wpcf7-acceptance { border: 0px solid!important; background-color: #ffffff!important; }
span.wpcf7-list-item { margin: 0px!important; }
textarea { resize: none; height: 158px!important; }
.wpcf7-form-control.wpcf7-acceptance { margin-top: 0!important; }
.contact-form input[type="checkbox"], .contact-form input[type="radio"] { margin-bottom: 5px!important; }
.wpcf7-form p { font-size: 13px!important; margin-bottom: 0px!important; margin-top: 0px!important;  }
.wpcf7-form .p-privacy { margin-bottom: 20px!important; }
input[type=text], input[type=tel], input[type=email], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
padding: 5px 2%;
margin: 5px 1px 3px 0px;
border: 1px solid #A5A5A5;
color: #000000!important; 
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, textarea:focus {
box-shadow: 0 0 5px rgba(135, 136, 133, 1);
padding: 5px 2%;
margin: 5px 1px 3px 0px;
border: 1px solid #A5A5A5;
}
.dg-invia { margin-top: 20px!important; text-align: right; }


/** VIDEO SUPREMO **/
.div-video-supremo-over800 { display: block!important; }
.div-video-supremo-under800 { display: none!important; }

/** PAGINA 404 **/
.error404 #main { padding-bottom: 80px!important; }
.error404 ul.list-icon li::before { display: none!important; }
.error404 ul.list-icon li { padding-left: 0px!important; }

/** LIGHTBOX **/
.ilightbox-title { font-size: 14px!important; padding-right: 15px!important; }

/* HIDDEN */
.hidden {
	display: none !important;
	visibility: hidden !important;
}

/* PAGE RECOVERY PASSWORD */
.page-template-page-recoveryPassword #main {
	padding-bottom: 40px;
}

/* PAGE CHECKOUT */
.page-template-page-checkout #main {
	padding-bottom: 40px;
}

/* TUTORIAL <p> style  */
.post-template-default #main #content .post-content p {font-size: 16px; line-height: 30px; font-weight: 300;}

.button-xlarge, .fusion-body .fusion-button-xlarge, .wpcf7-form .wpcf7-submit.button-xlarge, .wpcf7-form .wpcf7-submit.fusion-button-xlarge {
	padding: 17px 30px !important;
}

/* PAGINA TUTORIAL AUTOMATIZZATA */
.page-template-page-tutorial #main > .fusion-row {max-width:100%;}
.page-template-page-tutorial #main {padding-left: 0px !important; padding-right: 0px !important;}
.page-template-page-tutorial .tutorial-archive-container {min-height: 300px;}
/* PULSANTE READ MORE */
.fusion-button.button-tutorial .fusion-button-text, .fusion-button.button-tutorial i {color:#ffffff;}
.fusion-button.button-tutorial .fusion-button-icon-divider{border-color:#ffffff;}
.fusion-button.button-tutorial:hover .fusion-button-text, .fusion-button.button-tutorial:hover i,.fusion-button.button-tutorial:focus .fusion-button-text, .fusion-button.button-tutorial:focus i,.fusion-button.button-tutorial:active .fusion-button-text, .fusion-button.button-tutorial:active{color:#3399cc;}
.fusion-button.button-tutorial:hover .fusion-button-icon-divider, .fusion-button.button-tutorial:hover .fusion-button-icon-divider, .fusion-button.button-tutorial:active .fusion-button-icon-divider{border-color:#3399cc;}
.fusion-button.button-tutorial:hover, .fusion-button.button-tutorial:focus, .fusion-button.button-tutorial:active{border-color:#3399cc;border-width:1px;}
.fusion-button.button-tutorial {border-color:#ffffff;border-width:1px;}
.fusion-button.button-tutorial{background: #3399cc;}
.fusion-button.button-tutorial:hover,.button-tutorial:focus,.fusion-button.button-tutorial:active{background: #ffffff;}
/* PULSANTE READ MORE END */
/* PAGINA TUTORIAL AUTOMATIZZATA END */

/* TABELLE PAGINE DOWNLOAD */

#main #content .table-2 tr td {
	padding: 10px 12px;
}

/* END TABELLE PAGINE DOWNLOAD */

/* SEZIONE CONNESSIONI DA/A IN HOME */

.fromtoicons {
	margin-right:15px;
}
.flip-box-front-inner img {
	height: 100px !important;
}
.flip-box-front, .flip-box-back {
	height: 230px;
}
.flip-box-back-inner p:last-child {
	margin-bottom: 4px;
}
.os-flip-box-back-title {
	margin-bottom: 12px !important;
}

/* END SEZIONE CONNESSIONI DA/A IN HOME */

/* FEATURES PAGE */
.page-id-10539 .features-title, .page-id-10695 .features-title, .page-id-10706 .features-title, .page-id-10708 .features-title, .page-id-10717 .features-title, .page-id-10723 .features-title {font-size: 20px}
.page-id-10539 .fusion-flip-boxes, .page-id-10695 .fusion-flip-boxes, .page-id-10706 .fusion-flip-boxes, .page-id-10708 .fusion-flip-boxes, .page-id-10717 .fusion-flip-boxes, .page-id-10723 .fusion-flip-boxes {margin-bottom: 0px !important;}
.page-id-10539 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper, .page-id-10695 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper, .page-id-10706 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper, .page-id-10708 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper, .page-id-10717 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper, .page-id-10723 .fusion-flip-boxes .fusion-flip-box .flip-box-inner-wrapper {margin-top: 15px !important;}
.page-id-10539 .flip-box-heading, .page-id-10695 .flip-box-heading, .page-id-10706 .flip-box-heading, .page-id-10708 .flip-box-heading, .page-id-10717 .flip-box-heading, .page-id-10723 .flip-box-heading {font-size: 22px !important; word-break: break-word;}
.page-id-10539 .fusion-fullwidth, .page-id-10695 .fusion-fullwidth, .page-id-10706 .fusion-fullwidth, .page-id-10708 .fusion-fullwidth, .page-id-10717 .fusion-fullwidth, .page-id-10723 .fusion-fullwidth {padding-left:5% !important; padding-right:5% !important;}

/* END FEATURES PAGE */

/* TABELLA PREZZI DINAMICA (PAGINA SMART WORKING) */

#dynamic-pricing-table-desktop div.p_table_1_13 div.column_1 li.header_row_1 {
	background-color: #ff7f27 !important;
}

#dynamic-pricing-table-desktop div.p_table_1_13 div.column_1 li.header_row_2 {
	background-color: #ffa66a !important;
}

#dynamic-pricing-table-desktop div.p_table_1_13 div.column_2 li.header_row_1 {
	background-color: #64b1db !important;
}

#dynamic-pricing-table-desktop div.p_table_1_13 div.column_2 li.header_row_2 {
	background-color: #277ead !important;
}

#dynamic-pricing-table-desktop .column_1 .dg-btn-table {
	background-color: #ff7f27 !important;
}

#dynamic-pricing-table-desktop #controlsDropdown {
	color: #333333 !important;
}

#dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli {
	display: none;
}
#dynamic-pricing-table-desktop .only-mobile {
	display:none;
}

#dynamic-pricing-table-desktop div.p_table_1 li.row_style_2 {
	display:none;
}

#dynamic-pricing-table-desktop div.p_table_1 li.row_style_1 {
	display:none;
}

#dynamic-pricing-table-desktop #extra-connection-caption {
	margin-top: 20px;
}

#dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 {
	height: 100px !important;
}

#dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 {
	height: 100px !important;
}

/* TABELLA PREZZI DINAMICA PAGINA TECMUNDO */
.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_2 {
	display:inherit;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_1 {
	display:inherit;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.css3_grid_row_4 {
	display:none;
}
.page-id-11310 .p_table_1 .header_row_2 .dg-price {
    text-decoration: line-through;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1  .dg-price-sub span {
    display:inline;
	padding:0px !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1  .dg-price {
    margin-bottom: 0px;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.css3_grid_row_2 {
	height:50px !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_0_responsive li.css3_grid_row_2.row_style_4 {
	background-color:white !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_1 li.css3_grid_row_2 {
	background-color:#ffa66a !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_2 li.css3_grid_row_2 {
	background-color:#277ead !important;
}

.page-id-11310 #dynamic-pricing-table-desktop .p_table_1 .header_row_2 {
    height: 20px !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_0_responsive .header_row_2{
	padding: 1px 0px  !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_1 .header_row_2{
	padding: 1px 5px !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_2 .header_row_2{
	padding: 1px 0px  !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_1 .css3_grid_row_2{
	padding: 1px 5px  !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_2 .css3_grid_row_2{
	padding: 1px 0px  !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 .column_0_responsive .css3_grid_row_2{
	padding: 1px 5px  !important;
}

.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.header_row_2 .dg-price{
	font-size: 18px;
	font-weight:normal;
}

/* TABELLA PREZZI DINAMICA LANDING PAGE AGOSTO */
.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.row_style_2 {
	display:inherit;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.row_style_1 {
	display:inherit;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.css3_grid_row_4 {
	display:none;
}
.promo0820_page .p_table_1 .header_row_2 .dg-price {
    text-decoration: line-through;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1  .dg-price-sub span {
    display:inline;
	padding:0px !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1  .dg-price {
    margin-bottom: 0px;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.css3_grid_row_2 {
	height:55px !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_0_responsive li.css3_grid_row_2.row_style_4 {
	background-color:white !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_1 li.css3_grid_row_2 {
	background-color:#ffa66a !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_2 li.css3_grid_row_2 {
	background-color:#277ead !important;
}

.promo0820_page #dynamic-pricing-table-desktop .p_table_1 .header_row_2 {
    height: 20px !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_0_responsive .header_row_2{
	padding: 1px 0px  !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_1 .header_row_2{
	padding: 1px 5px !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_2 .header_row_2{
	padding: 1px 0px  !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_1 .css3_grid_row_2{
	padding: 1px 5px  !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_2 .css3_grid_row_2{
	padding: 1px 0px  !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_0_responsive .css3_grid_row_2{
	padding: 1px 5px  !important;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.header_row_2 .dg-price{
	font-size: 18px;
	font-weight:normal;
}

.promo0820_page #dynamic-pricing-table-desktop .trimestral-original-price {
	font-size: 26px !important;
	font-weight: bold !important;
	text-decoration: none;
}

.promo0820_page #dynamic-pricing-table-desktop .trimestral-discount-price {
	display:none;
}

.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 .column_1 .css3_grid_row_2 .css3_grid_vertical_align>span {
	padding: 0 5px !important;
}

/* TABELLA PREZZI DINAMICA LANDING PAGE AGOSTO */

/* RESPONSIVE MOBILE */
@media screen and (min-width: 801px) and (max-width: 1230px){
	body #dynamic-pricing-table-desktop .fusion_builder_column_3_5{
		width: 70% !important;
	}
	body #dynamic-pricing-table-desktop .fusion_builder_column_1_5{
		width: 15% !important;
	}
	body #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 {
		height: 100px !important;
	}
	body #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 {
		height: 100px !important;
	}
	
	/* TABELLA PREZZI DINAMICA PAGINA TECMUNDO */
	.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.header_row_2 .dg-price{
		font-size: 18px !important;
		font-weight:normal;
	}
	
	/* TABELLA PREZZI DINAMICA LANDING PAGE AGOSTO */
	.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.header_row_2 .dg-price{
		font-size: 18px !important;
		font-weight:normal;
	}
}
@media screen and (max-width: 800px){
	#dynamic-pricing-table-desktop .caption_column {
		display: none !important;
	}
	#dynamic-pricing-table-desktop .column_1,  #dynamic-pricing-table-desktop .column_2{
		width: 49% !important;
	}
	#dynamic-pricing-table-desktop .p_table_1 {
		margin-top: 80px;
	}
	#dynamic-pricing-table-desktop .css3_hidden_caption {
		display:none !important;
	}
	#dynamic-pricing-table-desktop #dg-durata-piano {
		position:relative !important;
	}
	#dynamic-pricing-table-desktop .only-mobile {display:block !important;}
	/* ITA */
	.page-id-10626 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Utenti simultanei";
		display:block;
	}
	.page-id-10626 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "utente";
		display:block;
	}
	
	/* ITA LANDING PAGE AGOSTO */
	.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Utenti simultanei";
		display:block;
	}
	.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "utente";
		display:block;
	}

	.promo0820_page #dynamic-pricing-table-desktop div.p_table_1 li.header_row_2 .dg-price{
		font-size: 18px !important;
		font-weight:normal;
	}
	
	/* ENG */
	.page-id-10565 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Simultaneous users";
		display:block;
	}
	.page-id-10565 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "User";
		display:block;
	}
	
	/* FRA */
	.page-id-10848 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Utilisateurs simultanés";
		display:block;
	}
	.page-id-10848 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "Utilisateur";
		display:block;
	}
	
	/* ESP */
	.page-id-10841 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Usuarios simultáneoss";
		display:block;
	}
	.page-id-10841 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "Usuario";
		display:block;
	}
	
	/* PT-BR */
	.page-id-10851 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Usuários simultâneos";
		display:block;
	}
	.page-id-10851 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "Utilizador";
		display:block;
	}
	
	/* PT-BR TECMUNDO */
	.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_3 .dg-dettagli::after {
		content: "Usuários simultâneos";
		display:block;
	}
	.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.row_style_4 .dg-dettagli::after {
		content: "Utilizador";
		display:block;
	}

	.page-id-11310 #dynamic-pricing-table-desktop div.p_table_1 li.header_row_2 .dg-price{
		font-size: 18px !important;
		font-weight:normal;
	}

}

@media screen and (max-width: 480px){
	/* #dynamic-pricing-table-desktop div.p_table_1 .column_1 .header_row_2{
			padding: inherit !important;
		}

	#dynamic-pricing-table-desktop div.p_table_1 .column_1 .css3_grid_row_2{
		padding: inherit  !important;
	} */
}
/* END TABELLA PREZZI DINAMICA (PAGINA SMART WORKING) */

/* PROMO AGOSTO 2020 MODAL */
#promo0820-modal {
    display: none;
    position: fixed;
    top: 150px;
	left: 2%;
    width: 300px;
	padding: 0 30px !important;
    /*height: 200px;*/
    /*border-top: 1px solid #000;*/
    /*background-color: white !important;*/
    z-index: 99;
}

#promo0820-modal .fusion-layout-column{
	width:100% !important;
}

#promo0820-modal-close-btn {
	position: absolute;
	top:0;
	right:0;
}


/* END PROMO AGOSTO 2020 MODAL */

/* PROMO BLACK FRIDAY 2020 MODAL */
#promo-blackfriday2020-modal {
    display: none;
    position: fixed;
    top: 150px;
	left: 2%;
    width: 300px;
	padding: 0 30px !important;
    /*height: 200px;*/
    /*border-top: 1px solid #000;*/
    /*background-color: white !important;*/
    z-index: 99;
}

#promo-blackfriday2020-modal .fusion-layout-column{
	width:100% !important;
}

#promo-blackfriday2020-modal #promo-modal-close-btn {
	position: absolute;
	top:0;
	right:0;
}


/* END PROMO BLACK FRIDAY 2020 MODAL */

/* EMERgency POPUP */
#EmergencyOverlay {
	position: fixed;
	height: 100%; 
	width: 100%;
	top: 0;
	right: 0;  
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	/* display: none; */
 z-index:99999999;
 }
 
 #EmergencyModalWrapper{
	max-width: 600px;
	width: 80%;
	max-height: 300px;
	height: 80%; 
	padding: 20px;
	position: relative;
	background: #fff;
	top: 4%;
	left: 50%;
	transform: translate(-50%, -4%);
 }

/* EMAIL OBFUSCATION */
.nanos-em-obf {
	unicode-bidi: bidi-override;
	direction: rtl;
}

 @media only screen and (max-width: 800px) {

	#EmergencyModalWrapper{
		max-width: none;
		width: auto;
		max-height: none;
		height: auto; 
		padding: 10px;
		margin: 0 auto;
		/* position: relative;
		background: #fff;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%); */
	 }
	 #EmergencyModalWrapper .fusion-column-wrapper {
		 padding: 10px !important;
	 }
	 #EmergencyModalWrapper .dg-subtitle {
		 font-size: 15px!important;
		 line-height: 20px !important;
	 }
}
/* END EMERGENCY POPUP */

/* From Avada 7.1.2 */
.fusion-accordian .panel-title a{
    color:#000000 !important;
}
/* END From Avada 7.12 */

/* From Avada 7.3 */
.fusion-footer .fusion-footer-widget-area .fusion-checklist .fusion-li-item-content {color: #8c8989 !important;}
/* END From Avada 7.3 */

/* From Avada 7.5 */
bold, strong {
    font-weight: 700 !important;
}
/* END From Avada 7.5 */


/* RESPONSIVE */
@media only screen and (max-width: 1220px) {
	.fusion-open-submenu { padding-left: 92%!important; }
	.tp-mask-wrap { padding-left: 40px!important; }
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header { padding-top: 8px!important; padding-bottom: 7px!important; }
	.ns-area-riservata > a > span, .ns-area-riservata > a:hover > span { padding: 0px!important; background-color: transparent!important; color: #0e76bc!important; border: 0px solid!important; font-weight: 500!important; }
	.ns-area-riservata-mobile { display: block!important; }
	.ns-area-riservata-mobile > a > span { font-weight: 500!important; color: #0e76bc!important; }
	.ns-area-riservata { display: none!important; }
	.menu-title { font-family: Roboto!important; font-weight: 500!important; }
	.ns-menu-utente { padding-left: 0px!important; }
	.ns-nome-utente { display: none; }
	.ns-menu-utente > a:hover > .fusion-megamenu-icon, .ns-menu-utente > a:hover > .fusion-caret { color: #000000!important; }
	.ns-menu-utente > a:hover span { color: #000000!important; }
	
}

@media only screen and (max-width: 1024px) {
	.rev_slider .fusion-button.btn-slide-home { padding: 10px 20px!important; width: 160px!important; text-align: center;}
	.rev_slider .fusion-button.btn-slide-home span { font-size: 16px!important; font-weight: 300!important; }
	.dg-img-manuale img { max-width: 100%!important; }
	.fusion-social-links-footer, .fusion-social-networks { text-align: left!important; }
	.fusion-columns.fusion-columns-1.fusion-widget-area { margin: 0px!important; }
	#dg-durata-piano, #dg-durata-piano-en, #dg-durata-piano-fr { font-size: 16px!important; }
	/* selettore wpml */
	/*.widget_icl_lang_sel_widget { margin-top: 130px!important; }
	/*.wpml-ls-legacy-dropdown-click > ul { left: 80px!important; }*/
	/*.wpml-ls-legacy-dropdown-click > ul { left: 150px!important; }*/
	.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {bottom: 30px; left: 30px !important; top: inherit !important;}
	/* end selettore wpml */
	.pricing-cycle-navigation { width: 200px!important; }
	ul.pricing-cycle li a { font-size: 13px!important;
}
/* fix tabella prezzi per iPad */
@media screen and (min-width: 801px) and (max-width: 1230px){
	body #pricing-table-desktop .fusion_builder_column_3_5{
		width: 70% !important;
	}
	body #pricing-table-desktop .fusion_builder_column_1_5{
		width: 15% !important;
	}
	body #pricing-table-desktop div.p_table_1 li.row_style_4 {
		height: 100px !important;
	}
	body #pricing-table-desktop div.p_table_1 li.row_style_3 {
		height: 100px !important;
	}
}

@media only screen and (max-width: 800px) {
	.tp-mask-wrap { padding-left: 0px!important; }
	.fusion-page-title-bar .fusion-page-title-row h1 { font-size: 30px!important; }	
	.fusion-page-title-captions > h3 { display: none; }
	.fusion-body .fusion-page-title-bar { padding-top: 15px!important; padding-bottom: 15px!important; }
	.column-left, .column-right { float: left!important; width: 100%!important; margin-right: 0%!important; margin-left: 0%!important; }
	.fusion-header-wrapper .fusion-alignleft, .fusion-header-wrapper .fusion-alignright { width: 50%!important; float: left!important; margin: 0px!important; }
	.fusion-social-links-header { margin: 0px!important; }
	.dg-bottoni-prodotti { margin-top: 0px!important; }
	.dg-title { font-size: 22px!important; }
	.dg-title-2 { margin-bottom: 0px!important; }
	.dg-title-big { font-size: 42px!important; line-height: 54px!important; }
	.dg-dettagli { padding: 4px 5px!important; }
	.dg-dna { font-size: 26px!important; }
	.box-dettagli-prodotto .fusion-li-item-content { font-size: 18px!important; line-height: 24px!important; }
	.div-dg-download-free > .fusion-column-wrapper { padding-right: 0px!important; }
	.dg-download-free { font-size: 16px!important; padding: 10px 20px!important; }
	.dg-download-free > img { display: none!important; }
	.dg-table-version th { font-size: 16px!important; }
	.dg-table-version th span { display: block!important; }
	.dg-table-version td, .dg-table-ios-android td { font-size: 16px!important; white-space: normal!important; }
	.dg-table-version td br { display: none!important; }
	.pricing-cycle-wrapper { position: relative!important; top: 0px!important; }
	.dg-prefoot { text-align: center!important; margin: 0px 0px 20px 0px!important; }
	#dg-btn-newsletter-1 { display: none!important; }
	#dg-btn-newsletter-2 { display: inline-block!important; }
	.prezzo-usilio-resp { font-size: 14px!important; color: #ffffff!important; }
	.fusion-footer-widget-column > .widget-title { margin-top: 0px!important; margin-bottom: 10px!important; }
	.div-video-supremo-over800 { display: none!important; }
	.div-video-supremo-under800 { display: block!important; }
	.contenitore-box-vantaggi h2 { font-size: 16px!important; line-height: 20px!important; }
	/* selettore wpml */
	/*.wpml-ls-legacy-dropdown-click > ul { bottom: -10px!important; }*/
	.widget_icl_lang_sel_widget { margin-top: 50px!important; }
	/* end selettore wpml */
	.pricing-cycle-navigation { width: 100%!important; }
	ul.pricing-cycle { top:-80px!important; }
	.dg-price { font-size: 24px!important; }
	.dg-dettagli { font-size: 15px!important; }
	.dg-connessioni { font-size: 14px!important; }
	#dg-period { margin-bottom: 100px!important; }

}

@media only screen and (max-width: 767px) {
	#content { margin-bottom: 0px!important; }
	.dg-infobox { position: absolute!important; right: 5px!important; }
	
}

#main .fusion-sidebarsupporto .fusion-sidebar-inner-content {
	position: relative !important;
	top: inherit !important;
}

#sidebar {
	display: none !important;
}

#main .fusion-sidebarsupporto {
	display: block !important;
}